Subject: Quality Analysis
From: Parvez Alam <[email-masked]>
To: Viagogo Group <[email-masked]>
Date: Tue, 3 Dec 2019 02:53:48 -0700 (MST)

Hi Team, 

As you all know that we have received the quality report for the whole month (Nov 2019). The data is very disappointing as Team India is at the bottom in the quality. New month has started now, we have to perform well on each and every case to get at the top. I find each and everyone of you capable enough to pull up good scores. 

Quality report will not improve with the performance of few agents only, each and every one has to perform well. We have floated quality emails several times with the steps which needs to be followed while handling a case. I am sure that each one of you is aware of it. It is just the lack of zeal. 

We don't have much cases in the queue, we have enough time to investigate and follow the correct quality parameters. Keep your OLS open all the time. I am sure, we will get the good numbers in the next report with all your support. 

Let's be at the top this time! 

Kind Regards 
Parvez Khan